# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'appboost/version'

Gem::Specification.new do |spec|
  spec.name          = "appboost"
  spec.version       = Appboost::VERSION
  spec.authors       = ["Yury Korolev"]
  spec.email         = ["yurykorolev@me.com"]
  spec.description   = %q{Simple set up blazing unicorn nginx tools}
  spec.summary       = %q{Little help for fast deployments}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "activesupport", "> 3.0.0"
  spec.add_dependency "foreman"
  spec.add_dependency "blazing"
  spec.add_dependency "awesome_print"
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
